ג'ומלה יכול לא עודכן - מופיע”אין אפשרות לפתוח את העדכון באתר”的錯誤訊息

לא יודע מתי להתחיל,הגרסה החדשה של חברת ג'ומלה לא תקפוץ החוצה הודעת הודעה,אם אתה הולך "רכיבים" - "ג'ומלה! עיתונות עדכון"”בדוק אם יש עדכונים”,אציג את הודעת השגיאה הבאה:

  אזהרת עדכונים: אין אפשרות לפתוח את העדכון באתר #1 "ג'ומלה! הליבה", אתר: https://עדכון update.joomla.org/core/list.xml: אין אפשרות לפתוח את העדכון באתר #3 "ג'ומלה! רכיב עדכון אתר עדכון", אתר: https://update.joomla.org/core/extensions/com_joomlaupdate.xml  
 

הוצאתי המון זמן ללמוד,אין לנו סיבה,בהמשך הדרך היחידה לעבור עדכון להעלאה ידנית。עד יומיים בתחנת המחשב שלהם להקים הדגמה,ג'ומלה משוחזרת למחשב,ואת השלט ברקע,הודעת התראת ג'ומלה החדשה הרחיקה לכת,לאחר בזהירות לדחוף בחזרה את הסיבות האפשריות,לבסוף לברר לגופו של נקודת הבעיה。

 

בעבר, תחת סביבה רשמית,אפאצ'י יתחיל כשירות,הפעם במחשבים שלהם,לא רוצה לבזבז את משאבי החומרה,אז לא אפשרות לרשום את שירות Apache,כמו מתי להשתמש-התחילה מחדש משלהם。כאשר ההנחיה הראשונה להורג על ידי httpd.exe,נמצא כי מתוך מספר אלמנטים הקשורים עם DLL SSL חסר הודעות,הסביבה הרשמית מ,למעשה, יש את אותה בעיה,רק כשמתחילים להשתמש בשירות,לא תראה הודעת שגיאה הקשורה。מחקר הומיאופתי מאוחר ולהיפטר השגיאה הזו,וטעות זו,כמו כן הוא הגורם ג'ומלה לא ניתן לעדכן。

 

עדכונים באתר ג'ומלה הם כל פרוטוקול https,SSL ואלמנטים חסרים הקשורים DLL,זה תהליך יביא להסכם https URL ג'ומלה,לא עובד,כל עוד האלמנטים הנדרשים כדי לפצות DLL httpd,עדכון ג'ומלה יכול לפתור את הבעיה。

 

◎ ידני להתחיל httpd.exe,איזה אלמנטים אלה חסרי תצפית DLL,אני, למשל,Missing “libcrypto-1_1-x64.dll” וזה “libsasl.dll”。

 

DLL חסר אלמנט ◎,ניתן למצוא במדריך Php בבית,להעתיק אותו לפח Apache לתחתית。

 

◎ להורג שוב httpd.exe,עלול להופיע שוב בהעדר DLL אלמנטים האחרים,אשר בתורו יהיה לפצות。如 “libssl-1_1-x64.dll” וזה “libssh2.dll”。

 

לאחר DLL חסר ◎ אלמנט מרופד,ואז לחתום בדיקת רקע ג'ומלה לקבלת עדכונים,אתה יכול לראות את הגרסה החדשה של הודעת ההתראה。

 

【參考連結】

השאיר תגובה

שים לב: תגובת התמתנות מופעלת ועלולה לעכב את התגובה שלך. אין צורך להגיש מחדש את התגובה שלך.